{
    "apps": [
        {
            "name": "hy_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/hy_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/hy_create_link_factory_error.log",
            "out_file": "./logs/create_link/hy_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "fq_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/fq_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/fq_create_link_factory_error.log",
            "out_file": "./logs/create_link/fq_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "dz_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/dz_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/dz_create_link_factory_error.log",
            "out_file": "./logs/create_link/dz_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "qm_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/qm_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/qm_create_link_factory_error.log",
            "out_file": "./logs/create_link/qm_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "fqmf_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/fqmf_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/fqmf_create_link_factory_error.log",
            "out_file": "./logs/create_link/fqmf_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "yw_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/yw_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/yw_create_link_factory_error.log",
            "out_file": "./logs/create_link/yw_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "zh_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/zh_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/zh_create_link_factory_error.log",
            "out_file": "./logs/create_link/zh_create_link_factory_out.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        },
        {
            "name": "hymf_create_link_factory",
            "script": "./5_CREATE_LINK_FACTORY/hymf_create_link_factory.js",
            "node_args": "--max-old-space-size=8192 --expose-gc",
            "max_memory_restart": "4G",
            "args": ["--type=data"],
            "cwd": "/home/tg_factory",
            "log_date_format": "YYYY-MM-DD HH:mm:ss",
            "error_file": "./logs/create_link/hymf_create_link_factory.log",
            "out_file": "./logs/create_link/hymf_create_link_factory.log",
            "merge_logs": true,
            "exec_mode": "fork",
            "autorestart": true
        }
    ]
}